/* CSS Document */ 

.class-41267 { 
  background-color: #eeeeee;
  padding: 60px 0px 60px 0px;
}
.class-41268 { 
  padding: 60px 0px 0px 0px;
}
.class-41269 { 
  padding: 0px 0px 60px 0px;
}
.class-41270 { 
  background-image: url('http://www.lord-servis.sk/IS/pu_data/send_files/Image/user_img/lord_servis_sk/obecne/p1.jpg');
  background-repeat: no-repeat;
  height: 417px;
}
.class-41271 { 
  padding: 60px 0px 60px 0px;
}
.class-41272 { 
  background-image: url('http://www.lord-servis.sk/IS/pu_data/send_files/Image/user_img/lord_servis_sk/obecne/p23.jpg');
  background-repeat: no-repeat;
  height: 416px;
}
.class-41273 { 
  padding: 80px 0px 80px 0px;
}
.class-41274 { 
  background-repeat: no-repeat;
  background-image: url('https://www.candy-servis.sk/IS/pu_data/send_files/Image/user_img/candy_servis_sk/obecne/p4.jpg');
  height: 540px;
}
.class-41275 { 
  background-repeat: no-repeat;
  background-image: url('https://www.candy-servis.sk/IS/pu_data/send_files/Image/user_img/candy_servis_sk/obecne/p55.jpg');
  height: 723px;
}
.class-41288 { 
  background-image: url('http://www.lord-servis.sk/IS/pu_data/send_files/Image/user_img/lord_servis_sk/obecne/p6.jpg');
  background-repeat: no-repeat;
  height: 844px;
}
.class-41300 { 
  padding: 60px 0px 60px 0px;
}
.class-41301 { 
  background-image: url('http://www.lord-servis.sk/IS/pu_data/send_files/Image/user_img/lord_servis_sk/obecne/h2.jpg');
  background-repeat: no-repeat;
  height: 358px;
}
.class-41313 { 
  background-color: #eeeeee;
  padding: 60px 0px 60px 0px;
}
.class-41314 { 
  padding: 60px 0px 60px 0px;
}
.class-41326 { 
  padding: 60px 0px 60px 0px;
}
.class-41349 { 
  padding: 60px 0px 60px 0px;
}
.class-41361 { 
  padding: 60px 0px 60px 0px;
}
.class-41373 { 
  padding: 60px 0px 60px 0px;
}
.class-41385 { 
  padding: 60px 0px 60px 0px;
}
.class-41397 { 
  padding: 60px 0px 60px 0px;
}
.class-41409 { 
  padding: 60px 0px 60px 0px;
}
.class-41421 { 
  padding: 60px 0px 60px 0px;
}
.class-41433 { 
  padding: 60px 0px 60px 0px;
}
.class-41445 { 
  padding: 0px 0px 0px 0px;
  background-color: #eeeeee;
}
.class-41446 { 
  background-color: #eeeeee;
  padding: 60px 0px 60px 0px;
}
.class-41458 { 
  background-color: #eeeeee;
  padding: 60px 0px 60px 0px;
}
.class-41470 { 
  padding: 60px 0px 60px 0px;
}
.class-41482 { 
  padding: 60px 0px 0px 0px;
}
.class-41495 { 
  padding: 60px 0px 0px 0px;
}
.class-41507 { 
  background-color: #ebf0f1;
  padding: 60px 0px 60px 0px;
}

 /* CSS Page */ 
}